{
  "style_id": "hyperhighlight_ixl",
  "style_name": "Hyperhighlight Ixl",
  "style": {
    "artist_name": "unknown",
    "artistic_style": "dynamic_lighting, high_contrast, raytracing, cinematic_lighting, vibrant_colors, polished, detailed, bloom"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/HyperHighlight_IXL.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "HyperHighlight_IXL",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime"
  }
}